PHP kézikönyv
Előző |  | Következő

# newt_entry_set

(PECL)

newt_entry_set --

## Leírás

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

entry

  Its description

value

  Its description

cursor_at_end

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
newt_entry_set_flags | Fel | newt_entry